import { http } from '@/utils/http/axios';

export function SevenBasic(params) {
  return http.request({
    url: '/dash/sevenBasic',
    method: 'get',
    params,
  });
}

export function SevenTask(params) {
  return http.request({
    url: '/dash/sevenTask',
    method: 'get',
    params,
  });
}

export function SevenAward(params) {
  return http.request({
    url: '/dash/sevenAward',
    method: 'get',
    params,
  });
}
